import request from "@/utils/request";

export function invoiceRecord(_method, _params) {
  if (_method === "get" || _method === "delete") {
    return request({
      url: "/data/api/puton/invoice/record",
      method: _method,
      params: _params
    });
  } else {
    return request({
      url: "/data/api/puton/invoice/record",
      method: _method,
      data: _params
    });
  }
}
